{
	"warehouseId": "仓库",
	"warehouseName": "所在仓库",
	"productId": "商品ID",
	"productName": "食材名称",
	"productSpec": "食材规格",
	"productUnit": "食材单位",
	"surfaceNum": "账目数量",
	"number": "盈亏数量",
	"realNum": "实际数量",
	"type": "状态",
	"addInventory": "添加库存盘点单",
	"updateInventory": "编辑库存盘点单",
	"inventoryDeleteTips": "确定要删除该数据吗？",
	"updateTime": "更新时间"
}